Bug 849940 - ftp client does not support active mode from command line invocation
Summary: ftp client does not support active mode from command line invocation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ftp
Version: 6.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-21 09:38 UTC by Felix Dewaleyne
Modified: 2018-11-29 20:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-10 08:46:47 UTC
Target Upstream Version:


Attachments (Terms of Use)
[Patch] support active mode (1.26 KB, patch)
2012-08-22 12:21 UTC, Jan Synacek
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1354 normal SHIPPED_LIVE ftp bug fix update 2012-10-10 12:44:48 UTC

Description Felix Dewaleyne 2012-08-21 09:38:13 UTC
Description of problem:
ftp client does not support active mode from command line invocation 

Version-Release number of selected component (if applicable):
ftp-0.17-51.1.el6

How reproducible:
all the time

Steps to Reproduce:
1. #ftp -A
2.
3.
  
Actual results:
-A : option not supported

Expected results:
ftp supports active mode

Additional info:
this is a regression, this was added to ftp-0.17-37 on RHEL5.5 : see BZ#531095

Comment 2 Jan Synacek 2012-08-22 12:21:34 UTC
Created attachment 606235 [details]
[Patch] support active mode

Comment 11 errata-xmlrpc 2012-10-10 08:46:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1354.html


Note You need to log in before you can comment on or make changes to this bug.